import request from '@/utils/request'

// 项目数据汇总
export function selectStatisticsProjectList(query) {
  return request({
    url: '/statistics/project/selectStatisticsProjectList',
    method: 'get',
    params: query
  })
}